/* =primary
**********************************/
#primary {
  width: 575px;
  float: left;
  display: inline;
  margin: 60px 50px 0 30px;
  color: #1e1c19;
  font: 12px/18px Verdana, Helvetica, Arial, sans-serif;
  padding:0 0 20px 0;
}

/* =sidebar right
**********************************/
#sidebar-right {width:200px;float:left;margin:60px 30px 0 0;padding:0;}
.address {margin:10px 0 30px 0;}
.affiliate {margin:30px 0;text-align:center;}